template issue

So I bought a template that required me to install Element 3D v2 plugin, but when I imported the template into AE, I got an error message that popped up, stating “your video card does not support the selected configuration please reduce the layer size”…Can anyone help me regarding how to SOLVE this issue?

2 Likes

Hi. I think the layer that has Element3D plugin is too big to be processed by your video card, which maybe is not powerful enough. So you have to reduce this Element3D layer to make your template work without error messages. Element 3D is a plugin that usually needs a strong video card (GPU).

2 Likes